body
{
	font-family: ËÎÌå;
	font-size: 9pt;
}
table
{
	font-family: ËÎÌå;
	font-size: 9pt;
}

a
{
	color: blue;
}

/* ï¿½ï¿½ï¿?*/
table.datatable
{
	cursor: default;
	border-collapse: collapse;
	border:1px solid #8EC2E6;
	margin-top:0px;
	margin-bottom:30px;
	text-align:left;
}

/* ï¿½ï¿½ï¿½ï¿½Ò³Ã¼ */
table.datatable thead
{
	background-color: white;
	font-weight: bold;
	line-height:21px;
	background-color:#f4f7f7;	
}

table.datatable td
{
	border: inset 1px #94B6E6;
	BORDER-BOTTOM: #94B6E6 1pt solid; 
	BORDER-LEFT: #94B6E6 1pt solid; 
	BORDER-RIGHT: #94B6E6 1pt solid; 
	BORDER-TOP: #94B6E6 1pt solid;
	font-size: 12px;
}
/* ï¿½ï¿½ï¿½ï¿½ï¿?*/
table.datatable tbody
{
	background-color: white;
}

/* ï¿½ï¿½ï¿½ï¿½Ò³ï¿½ï¿½ */
table.datatable tfoot
{
	background-color: white;

}
td.column_locked {
	left: expression(document.getElementById("setpnl").scrollLeft); /*IE5+ only*/
	position: relative;
	z-index: 10;
}
/* ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ */
table.datatable tr.row_odd
{
	/*
	background-color: #F3F5FC; 
	*/
}

/* ï¿½ï¿½ï¿½ï¿½Å¼ï¿½ï¿½ï¿½ï¿½ */
table.datatable tr.row_even
{
	/*
	background-color: #E4F2FC; 
	*/
}

/* ï¿½ï¿½ï¿½ï¿½Ñ¡ï¿½ï¿½ï¿½ï¿½ */
table.datatable tr.row_selected
{
	background-color: #FFF8D2;
}

/* ï¿½ï¿½Ç°ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½Ñ¡ï¿½ï¿½ï¿½ï¿?*/
table.datatable tr.row_active
{
	background-color: #FFF8D2;

}

/* ï¿½ï¿½ï¿½ï¿½Ö¸Ê¾ï¿½ï¿½ */
table.datatable td.indicate
{

}

/* ï¿½Ô¶ï¿½ï¿? */
.autoform 
{
}

/* ï¿½Ô¶ï¿½ï¿?ï¿½ï¿½ï¿½ï¿½ß¿ï¿?*/
.autoform .autoform_groupbevel
{
	margin: 3px;
	padding-top: 6px;
	padding-left: 12px;
	padding-right: 12px;
	padding-bottom: 6px;
}

/* ï¿½Ô¶ï¿½ï¿?ï¿½ï¿½ï¿½ï¿½ß¿ï¿?ï¿½Þ±ß¿ï¿½) */
.autoform .autoform_groupnobevel
{
	margin: 3px;
	padding-top: 6px;
	padding-left: 12px;
	padding-right: 12px;
	padding-bottom: 6px;
	border-width: 0;
}

/* ï¿½Ô¶ï¿½ï¿?ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿?*/
.autoform .autoform_grouptitle
{
	left-padding: 6px;
	left-righting: 6px;
}

/* ï¿½Ô¶ï¿½ï¿?ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ */
.autoform .autoform_grouptable
{
	margin-top: 8px;
}


/* ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿?*/
table.dropdowntable
{
	border: gray 1px solid;
	cursor: default;
	border-collapse: collapse
}

/* ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½Ò³Ã¼ */
table.dropdowntable thead
{
	font-size: 9pt;
	text-align: center
}

/* ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿?*/
table.dropdowntable tbody
{
	font-size: 9pt;
	background-color: whitesmoke;
}

/* ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½Ò³ï¿½ï¿½ */
table.dropdowntable tfoot
{
	font-size: 9pt;
	background-color: #f0f0f0;
}

/* ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ */
table.dropdowntable tr.row_odd
{

}

/* ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½Å¼ï¿½ï¿½ï¿½ï¿½ */
table.dropdowntable tr.row_even
{

}

/* ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½Ñ¡ï¿½ï¿½ï¿½ï¿½ */
table.dropdowntable tr.row_selected
{
	background-color: #00a3e4;
	color: white;
}

/* ï¿½à¼­ï¿½ï¿½ */
.editor
{
	font-family: ËÎÌå;
	font-size: 9pt;
	border: darkgray 1px solid;

}

/* ï¿½ï¿½ï¿½ï¿½Ä±à¼­ï¿½ï¿?*/
.editor_active
{
	font-family: ËÎÌå;
	font-size: 9pt;
	border: #98C2E8 1px solid;

	background-color: window;
}

/* ï¿½ï¿½Å¥ */
.button
{
	font-family: ËÎÌå;
	border: #549CDA 1px solid;
	font-size: 9pt;
	cursor: hand;
	height: 22px;
	background-color: white;
}

/* ï¿½ï¿½ï¿½ï¿½ï¿½ÂµÄ°ï¿½Å¥ */
.button_down
{
	font-family: ËÎÌå;
	border: dimgray 1px solid;
	font-size: 9pt;
	cursor: hand;
	height: 22px;
	background-color: white;
}

/* ï¿½ï¿½Ýµï¿½ï¿½ï¿½ï¿½ï¿?*/
table.datapilot
{
	cursor: default;
	border-width: 1px;
}

/* ï¿½ï¿½×´ï¿½Ð±ï¿½ */
table.tree
{
	cursor: default;
	border-collapse: collapse
}

/* ï¿½ï¿½×´ï¿½Ð±ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿?*/
table.tree tr.row_odd
{

}

/* ï¿½ï¿½×´ï¿½Ð±ï¿½ï¿½Å¼ï¿½ï¿½ï¿½ï¿?*/
table.tree tr.row_even
{

}

/* ï¿½ï¿½×´ï¿½Ð±ï¿½Äµï¿½Ç°ï¿½ï¿?*/
table.tree tr.row_selected
{
	background-color: #00a3e4;
	color: white;
}

/* ï¿½ï¿½×´ï¿½Ð±ï¿½ï¿½ï¿½ï¿½Ó¦ï¿½ï¿½Ç°ï¿½ï¿½ï¿½ï¿½Ò»ï¿½ï¿½ï¿½ï¿½ï¿½ */
table.tree tr.row_rightclick
{
	background-color: #e0e0e0;
	color: black;
}

/* ï¿½ï¿½×´ï¿½Ð±ï¿½ï¿½Ðµï¿½Õ¹ï¿½ï¿½ï¿½ï¿½Å¥ */
table.tree .expandbutton
{
	cursor: hand;
	margin-top: 3px;
	margin-left: 4px;
	margin-right: 4px;
}

/* ï¿½ï¿½×´ï¿½Ð±ï¿½ï¿½Ðµï¿½Í¼ï¿½ï¿½ */
table.tree .icon
{
	margin-right: 4px
}

/* ï¿½Ö¶Î±ï¿½ï¿½ï¿½ */
.fieldlabel
{
	size:9pt;
}

/* ï¿½ï¿½Ý±ï¿½Ç?*/
.datalabel
{
	size:9pt;
}

/* ï¿½ï¿½Ç©Ò³ */
.tabset
{
	font-size:9pt;
	cursor: default;
}

/* ï¿½ï¿½Ç©Ò³ï¿½ÐµÄµï¿½ï¿½ï¿½ï¿½ï¿½Ç© */
.tab
{
	text-align: center;
	font-size: 9pt;
	padding-top: 2px;
	padding-left: 6px;
	padding-right: 6px;
	cursor: hand;
}

/* ï¿½Ëµï¿½ï¿½ï¿½ï¿½ï¿½ï¿?*/
.menuframe
{
	border-style: outset;
	border-width: 2px;
	filter: blendtrans(duration=0.5);
}

/* ï¿½Ëµï¿½ */
table.menu
{
	border: solid 1 silver;
	border-collapse: collapse;
	font-size: 9pt;
	background-color: whitesmoke;
	cursor:hand;
}

/* ï¿½Ëµï¿½ï¿½Ðµï¿½ï¿½ï¿½ */
table.menu tr
{

}

/* ï¿½Ëµï¿½ï¿½Ðµï¿½Ñ¡ï¿½ï¿½ï¿½ï¿½ */
table.menu tr.row_selected
{
	background-color: #FFF8D2;
	BORDER-BOTTOM: #91B6CE 1pt solid; 
	BORDER-LEFT: #91B6CE 1pt solid; 
	BORDER-RIGHT: #91B6CE 1pt solid; 
	BORDER-TOP: #91B6CE 1pt solid;	
}

/* ï¿½Ëµï¿½ï¿½Ðµï¿½ï¿½ï¿½Ð§ï¿½ï¿½ */
table.menu tr.row_disabled
{
	color: gray;
}

/* ï¿½Ëµï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ */
table.menubar
{
	cursor: hand;
	border: solid 1px #549CDA;
	border-collapse: collapse;
	font-size: 9pt;
	background-color: white;
}

/* ï¿½Ëµï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ÐµÄ°ï¿½Å¥ */
table.menubar .button
{
	font-family: ËÎÌå;
	border-width: 0px;
	font-size: 9pt;
	cursor: hand;
	height: 21px;
	background-color: white;
	padding-left: 6px;
	padding-right: 6px;
}

/* ï¿½Ëµï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ÐµÄµï¿½Ç°ï¿½ï¿½Å¥ */
table.menubar .button_active
{
	font-family: ËÎÌå;
	border-width: 0px;
	font-size: 9pt;
	cursor: hand;
	height: 21px;
	background-color: #00a3e4;
	color: whitesmoke;
	padding-left: 6px;
	padding-right: 6px;
}

/* ï¿½Ëµï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½Ó¦ï¿½ï¿½ï¿½Ä°ï¿½Å¥ */
table.menubar .button_hot
{
	font-family: ËÎÌå;
	border-width: 0px;
	font-size: 9pt;
	cursor: hand;
	height: 21px;
	background-color: white;
	color: black;
	padding-left: 6px;
	padding-right: 6px;
}

/* ï¿½ï¿½ï¿½ï¿½Ñ¡ï¿½ï¿½ï¿½Ä±ß¿ï¿½ */
.dropdown_frame
{
	border-style: outset;
	border-width: 0px;
	background-color: white;
	padding: 0px;
	filter: blendtrans(duration=0.3);
}

/* dbï¿½ï¿½customï¿½ï¿½ï¿½ï¿½Ñ¡ï¿½ï¿½ï¿½Ðµï¿½iframe */
.dropdown_frame iframe
{
	filter: blendtrans(duration=0.3);
}

/* ï¿½ï¿½ï¿½ï¿½ï¿½ò¿ªºÍ¹Ø±ï¿½ï¿½ï¿½ï¿½ï¿½Ñ¡ï¿½ï¿½ï¿½Ä°ï¿½Å¥ */
.dropdown_button
{
	border: whitesmoke 1px solid;
	font-family: marlett;
	font-size: 10px;
	cursor: hand;
}

/* ï¿½ï¿½ï¿½ï¿½ */
.calendar
{
	border-collapse: collapse;
	border: gray 1px solid;
	font-size: 9pt;
	cursor: default
}

/* ï¿½ï¿½ï¿½ï¿½ï¿½Ò³Ã?*/
.calendar .title
{
	background-color: #e4e4e4;
}

/* ï¿½ï¿½ï¿½ï¿½ï¿½Ò³ï¿½ï¿?*/
.calendar .footer
{
	background-color: #e4e4e4;
}

/* ï¿½ï¿½ï¿½ï¿½ï¿½Ðµï¿½ï¿½ï¿½ï¿½Úµï¿½Ôªï¿½ï¿½ */
.calendar .cell_day
{
	height: 18px;
	color: black;
	background-color: #ffffcc;
}


/* ï¿½ï¿½ï¿½ï¿½ï¿½ÐµÄµï¿½Ç°ï¿½ï¿½Ôªï¿½ï¿½ */
.calendar .cell_selected
{
	height: 18px;
	color: white;
	background-color: #00a3e4;
}

/* ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½Ç°ï¿½ÂºÍºï¿½ï¿½Âµï¿½ï¿½ï¿½ï¿½Úµï¿½Ôªï¿½ï¿½ */
.calendar .cell_trailing
{
	height: 18px;
	color: gray;
	background-color: white;
}


.fixedHeaderTr 
{ 
	position:relative; 
	top:expression(this.offsetParent.scrollTop); 
}

.fixedDiv 
{ 
	overflow:auto; 
	height:expression((document.body.clientHeight-this.offsetTop-20>this.children[0].offsetHeight)?(this.children[0].offsetHeight+20) : (document.body.clientHeight-this.offsetTop-20)); 
	width:expression(document.body.clientWidth-20); 
}

